[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: updating up2date breaks it.



I did have upgrade all packages yesterday. (6th of march)

[root gruyere /var/spool/up2date]# up2date
Traceback (innermost last):
  File "/usr/sbin/up2date", line 739, in ?
    main()
  File "/usr/sbin/up2date", line 718, in main
    import gui
  File "/usr/share/rhn/up2date/gui.py", line 30, in ?
    import advisorywin
ImportError: No module named advisorywin
zsh: exit 1     up2date
[root gruyere /var/spool/up2date]# rpm -qa |grep -E "(up2date|rhn)"
rhn_register-gnome-1.2-1
rhn_register-1.2-1
up2date-2.4-1
up2date-gnome-2.4-1

Someone got an idea to make it work ?
For now i will downgrade to version in wolverine iso..

  Dams

-- 
	 Dams Nadé
DEA Informatique : anvil amin unice fr
Association AMIN : http://amin.unice.fr/
Irc Operator     : Anvil on IrcNet.Eurecom.Fr





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]